<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
	<title><?php print $head_title ?></title>
	<?php print $head ?>
	<?php print $scripts ?>
	<!-- Framework CSS -->
	<link rel="stylesheet" href="themes/vd-08/blueprint/screen.css" type="text/css" media="screen, projection" />
	<link rel="stylesheet" href="themes/vd-08/blueprint/print.css" type="text/css" media="print" />
  	<!--[if IE]><link rel="stylesheet" href="themes/vd-02/blueprint/lib/ie.css" type="text/css" media="screen, projection" /><![endif]-->
	<script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
	<?php print $styles ?>
</head>
<body>

<body>
<div class="container">      
		<div class="column span-5 logo">
		<a href="<?php print $base_path ?>">
		<img src="<?php print $base_path ?>/themes/vd-08/images/logo.gif" alt="logo" border="0" />
		</a>
		</div>
		
		<div class="column span-13 mainmenu">
			<?php print $mainmenu ?>
      	</div>
      
      	<div class="column span-18 header">
		<img src="<?php print $base_path ?>/themes/vd-08/images/header.jpg" alt="header" />
		</div>

		<div class="column span-18 main">
			<div class="column span-10 content">
				<?php if ($title): ?><h2 class="title"><?php print $title ?></h2><?php endif; ?>
				<?php if ($tabs): ?><div class="tabs"><?php print $tabs ?></div><?php endif; ?>
				<?php print $help ?>
				<?php print $messages ?>
				<?php print $content  ?>    
				<?php print $closure  ?>
			</div>
			<div class="column span-7 prepend-1 right"><?php print $right ?></div>  
		</div>

		<div class="column span-18 footer">
			<div class="column span-9 footer-left">
			<?php print $footer ?>
			<p>Published at <a href="http://www.freedrupaltheme.com">Free Drupal Themes</a> by <a href="http://www.handcellphone.com/free-cell-phone/category/blackberry-phones/" title="BlackBerry PDAs Comparison">BlackBerry Phones</a></p>
			</div>
        </div>  
    </div>

</body>
</html>

